
Application: gvSIG desktop - gvSIG add-on requests #2181
Adding charts packages (release 1.0.0-SNAPSHOT-10)
01/07/2014 08:55 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 01/07/2014
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.chart.app.layoutplugin-1.0.0-SNAPSHOT-10-testing-all-all-j1_5

http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.la
outplugin-1.0.0-SNAPSHOT-10-testing-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.chart.app.legendplugin-1.0.0-SNAPSHOT-10-testing-all-all-j1_5

http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.l
gendplugin-1.0.0-SNAPSHOT-10-testing-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.chart.app.mainplugin-1.0.0-SNAPSHOT-10-testing-all-all-j1_5

http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.ma
nplugin-1.0.0-SNAPSHOT-10-testing-all-all-j1_5.gvspki

History
#1 - 01/07/2014 09:00 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/13/2014 09:51 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
